<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Korkma Ey Küçük Sürü
 Ben Sizinle Birlikteyim //
 // Sona Kadar Dayanın
 Kurtuluş Günü çok Yakın //

[V2]
 // Yer ve Gökler Kalksa Bile
 Değişmeyendir Allahım
 Bir Nokta Bile Eksilmez Ebedidir Sözleri //

[V3]
 // Allahımın Sözleri Güvenilir ve Gerçektir //
 // Allahımın Vaatleri Güvenilir ve Gerçektir //</lyrics>
<author>Adil Yaşar</author>
<title>korkma ey kücük sürü</title>
</song>